Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite')
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF50
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml4
3 files changed, 28 insertions, 28 deletions
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
index d4cb5e622a0..1d73214fbeb 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
@@ -39,27 +39,27 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
org.eclipse.draw2d;visibility:=reexport,
@@ -68,14 +68,14 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.emf.validation;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.synchronizeview;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.synchronizeview;bundle-version="1.0.2",
org.eclipse.core.databinding.observable
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDiagramEditorPlugin
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDiagramEditorPlugin
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.composite; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen
index bae80066fcc..2a6c8889e75 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen
@@ -9105,7 +9105,7 @@
iD="org.eclipse.papyrus.uml.diagram.composite"
name="Papyrus Composite Structure Diagram "
provider="Eclipse Modeling Project"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
</plugin>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
index 0dda389a31e..2c978adc424 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.composite</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file

Back to the top